@import "../../styles/_variables.scss";
.confirmation-page{

.button-container {
    display: flex;
    justify-content: flex-end;
    margin: 5% auto;

    > a {
        margin: auto 2%;

        &:last-child {
            margin-right: 7%;
        }
    }
}
}